@charset "utf-8";

.interviewRu{
    max-width: 1600px;
    margin: 50px auto 50px;
    text-align: center;
}
.interviewRu.-sh{
    width: 1000px;
    margin: 50px auto 20px;
    text-align: center;
}
.interviewRu.-sh p img{
    width: 1600px;
    margin-left: -300px !important;
    position: relative;
    display: block;
}

.interviewRu p {
	position: relative;
    left: calc(50% - 800px);
}

.interviewRu.-sh p {
	position: relative;
    left: calc(50% - 500px);
}

